Page MenuHomePhabricator

LDAP access to the wmf group for Peter Pelberg
Closed, ResolvedPublic

Description

hi! I am requesting access to Turnilo by being added to the WMF LDAP group.

I am the product manager on the editing team: PPelberg_(WMF)

T150790 suggests my Wikitech username (PPelberg) will be helpful for the above. If there is any other info. I can provide, please let me know...


Wikitech username: PPelberg
LDAP group: wmf

Event Timeline

ppelberg created this task.May 15 2019, 5:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2019, 5:08 AM
ArielGlenn triaged this task as Normal priority.May 15 2019, 9:50 AM

Done. Please verify that your access works as expected.

✅ Access works as requested. What quick turnaround – thank you, @ArielGlenn ^ _ ^

ArielGlenn closed this task as Resolved.May 15 2019, 3:30 PM
ArielGlenn claimed this task.

Great! Closing this ticket.

Change 511370 had a related patch set uploaded (by ArielGlenn; owner: ArielGlenn):
[operations/puppet@production] add peter pelberg to admin ldap-only entries

https://gerrit.wikimedia.org/r/511370

Change 511370 merged by ArielGlenn:
[operations/puppet@production] add peter pelberg to admin ldap-only entries

https://gerrit.wikimedia.org/r/511370

Nuria reopened this task as Open.May 25 2019, 5:22 AM
Nuria added a subscriber: Nuria.

Reopening as user does not have access to superset, the ldap user seems to be ppel, correct?

Nuria added a comment.May 25 2019, 5:37 AM

Please @ppelberg try login into superset using ppel

Please @ppelberg try login into superset using ppel

Logging in with username ppel worked – thank you, @Nuria ^ _ ^

Fwiw: before, I'd been trying to log in using username: ppelberg.

cc @ArielGlenn

Nuria closed this task as Resolved.May 28 2019, 7:41 AM